HOSTS:
  sles-11sp1-x64:
    roles:
      - master
    platform: sles-11-x86_64
    box : sles-11sp1-x64-vbox4210-nocm
    box_url : http://puppet-vagrant-boxes.puppetlabs.com/sles-11sp1-x64-vbox4210-nocm.box
    hypervisor : vagrant
CONFIG:
  log_level: debug
  type: git
